<!--
Document : index.html
Author : Roberto Barchino (aplicacion original)
-->
<!DOCTYPE html>
<html lang="es">

<head>
    <title>Votacion mejor jugador liga ACB</title>
    <link rel="stylesheet" href="estilos.css" type="text/css">
</head>

<body>
    <h1 class="text-center">Votaci&oacute;n al mejor jugador de la liga ACB</h1>
    <hr>
    <form action="Acb" method="POST">
        <p class="text-left">Nombre del Visitante: <input type="text" size="20" name="txtNombre">
            eMail: <input type="text" size="20" name="txtMail"></p> REAL MADRID:<br>

        <img src="Carroll.jpg" width="100" height="67" alt="equipo1" />
        <p class="text-left"><input type="radio" name="R1" value="Carroll">Carroll</p>

        <img src="Llull.jpg" width="100" height="67" alt="equipo1" />
        <p class="text-left"><input type="radio" name="R1" value="Llull">Llull</p>

        <img src="Reyes.jpg" width="100" height="67" alt="equipo1" />
        <p class="text-left"><input type="radio" name="R1" value="Reyes">Reyes</p>

        <img src="Rudy.jpg" width="100" height="67" alt="equipo1" />
        <p class="text-left"><input type="radio" name="R1" value="Rudy">Rudy</p>

        <br>
        <p class="text-left"><input type="radio" name="R1" value="Otros">Otro
            <input type="text" size="20" name="txtOtros">
        </p>
        <p class="text-left">
            <input type="submit" name="B1" value="Votar">
            <input type="reset" name="B2" value="Reset">
        </p>
    </form>
    <form action="Acb" method="GET">
        <input type="submit" name="B3" value="Poner votos a cero">
    </form>
    <form action="Votos" method="GET">
        <input type="submit" name="B4" value="Ver votos">
    </form>
</body>

</html>